<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="Итоги по разделам и по смете в обычном и развернутом виде (НА ОТДЕЛЬНОМ ЛИСТЕ)">
	<Setting ItogMode="scgBase" ItogExpandToItem="" IDForm="0" ActMode="No" HideItog="No">
		<Folder Caption="Накладные расходы (НР) и сметная прибыль (СП)">
			<Item Name="ItogNaclPlanStr" Value="Yes" Caption="Выводить строку 'Итого с накладными и плановыми по разделам'"/>
		</Folder>
	</Setting>
</Template>
